.mry-content-frame{
  height: calc(var(--vh, 1vh) * 100) !important;
}
.banner-bg0{
  background-image: url(../img/bg/banner-0.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  animation: slidein 25s infinite alternate forwards;
}
.banner-bg1{
  background-image: url(../img/bg/banner-3.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  animation: slidein 25s infinite alternate forwards;
}

.banner-bg2{
  background-image: url(../img/bg/banner-2.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  animation: slidein 25s infinite alternate forwards;
}

.banner-bg3{
  background-image: url(../img/bg/banner-1.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  animation: slidein 25s infinite alternate forwards;
}

@keyframes slidein {
  from {
    background-position: top left;
  }
  to {
    background-position: right;
  }
}

.color-top-panel{
  background-color: #f7f8fa;
  transition: all .3s;
  height: 70px !important;
}

.color-top-panel:has(+.mry-active) {
  background-color: transparent;
  transition: all .1s;
}

.project{
  padding: 0;
  overflow: hidden;
}

.project figure{
  position: relative;
  overflow: hidden;
}

.project figure img{
  display: block;
  width: 480px;
  height: 580px;
  -webkit-transition: all 8s linear;
  -o-transition: all 8s linear;
  transition: all 8s linear;
}

.project figure:after{
  content:'';
  position: absolute;
  left: 0;
  top:0;
  width: 100%;
  height: 100%;
  background-color: #111;
  opacity: 0.7;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.project.project-light figure:after{
  opacity: 0.4;
}
    
.project figcaption{
  position: absolute;
  z-index: 1;
  left: 0;
  top:0;
  right:0;
  bottom:0;
  margin: 3.2em 3.6em;
}

.project-title{
  position: relative;
  top:0;
  left:0;
  margin:0;
  font-weight: normal;
  font-size: 1.8em;
  line-height: 1.45;
  letter-spacing: 0.07em;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
h4.project-category {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;
  font-size: 15px;
}
.project-category{
  position: absolute;
  left: 0;
  bottom: 0;
  margin:0 0 -0.8em;
  font-size: 18px;
  color: #fff;
  letter-spacing: 0.1em;
  /*-webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);*/
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.project-zoom{
  position: absolute;
  left: 50%;
  top:50%;
  width: 9em;
  height: 9em;
  margin:-4.5em;
  border-radius: 50%;
  background-color: rgba(197,164,126,0.84);
  overflow: hidden;
  opacity: 0;
  -webkit-transform: scale(0.5);
  -ms-transform:scale(0.5);
  -o-transform:scale(0.5);
  transform:scale(0.5);
  -webkit-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}

.project-zoom:after{
  content: '';
  position: absolute;
  left: 50%;
  top:50%;
  width: 2.625em;
  height:2.625em;
  background:url(../img/icon/zoom.png) 0 0 no-repeat;
  background-size: cover;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.project figure:hover:after{
  opacity: 0;
}

.project figure:hover img{
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
}

.project figure:hover .project-title{
  top:30px;
  opacity: 0;
}

.project figure:hover .project-category{
  opacity: 0;
  letter-spacing: 2em;
}

.project figure:hover .project-zoom{
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform:scale(1);
  -o-transform:scale(1);
  transform:scale(1);
}

/* 5.1 Project Carousel */
.owl-prev,
.owl-next{
  position: absolute;
  top:50%;
  font-size:1em;
  letter-spacing: 0.32em;
  text-transform: uppercase;
  color: #fff;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0.7;
}

.owl-prev:hover,
.owl-next:hover{
  opacity: 1;
}

.owl-prev{
  left: 0.8em;
  padding-left: 35px;
  background:url(../img/icon/prev.png) left 50% no-repeat;
  background-size: 1.3em 1em;
  
}

.owl-next{
  left: auto;
  right: 0.8em;
  padding-right: 35px;
  background:url(../img/icon/next.png) right 50% no-repeat;
  background-size: 1.3em 1em;
}

.container-portfolio{
  padding: 0;
  position: relative;
  max-width: 90vw;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.container-work{
  padding: 0;
  position: relative;
  max-width: 80vw;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.hidden{
  display: none !important;
  opacity: 0 !important;
  scale: 0 !important;
  transition: all .2s !important;
}

.shown{
  display: block !important;
  opacity: 1 !important;
  scale: 1 !important;
  transition: all .2s !important;
}
p.quoteblock {
  color: #c19e6b;
}

p.quoteblock {
    position: relative;
    background: #c19e6b;
    font-style: italic;
    overflow: hidden;
    color: #ffffff;
    padding: 20px;
    font-size: 19px;
    line-height: 26px;
}




h5.ctamsg {
    margin-bottom: 25px;
    color: #424242;
    font-weight: 300;
    line-height: 24px;
    font-size: 17px;
}
.mt30 {
  margin-top: 30px;
}
.py50 {
  padding: 50px 0 50px 0;
}

.reply-group {
  position: relative;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
     -moz-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  text-align: center;
  opacity: 0;
  display: none;
  -webkit-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.mry-footer h2 {
    color: #29342c;
}
.bg-black {
  background-color: #000000;
}
.bg-dark-green {
  background-color: #29342c;
}

.fa-project{
  font-size: 20px;
}

.fa-footer{
  font-size: 20px;
}


.waviy {
  position: relative;
}
.waviy span {
  margin-top: 20px;
  font-family: "Cormorant", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  position: relative;
  display: inline-block;
  font-size: 30px;
  color: #c19d6a;
  text-transform: uppercase;
  animation: flip 8s infinite;
  animation-delay: calc(.3s * var(--i))
}
.waviy span:nth-child(1){
  --i: 1;
}
.waviy span:nth-child(2){
  --i: 2;
}
.waviy span:nth-child(3){
  --i: 3;
}
.waviy span:nth-child(4){
  --i: 4;
}
.waviy span:nth-child(5){
  --i: 5;
}
.waviy span:nth-child(6){
  --i: 6;
}
.waviy span:nth-child(7){
  --i: 7;
}
.waviy span:nth-child(8){
  --i: 8;
}
.waviy span:nth-child(9){
  --i: 9;
}
.waviy span:nth-child(10){
  --i: 10;
}
.waviy span:nth-child(11){
  --i: 11;
}
.waviy span:nth-child(12){
  --i: 12;
}
@keyframes flip {
  0%,80% {
    transform: rotateY(360deg) 
  }
}

/* Define keyframes for pulse animation */
@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.3);
    }
    100% {
        transform: scale(1);
    }
}

/* Apply pulse animation to WhatsApp icon */
.whats-float i {
    animation: pulse 5s infinite; /* Adjust animation duration as needed */
}

.swiper-container {
  transform: none;
}

.whoweare{
  width:100%;
  max-width: 85%;
}

.services-img{
  width:100%;
}

.mry-ball-svg{
  enable-background:new 0 0 50 50;
}
span.nmor a:hover {
  color: #c19d6a;
  font-weight: 400;
}
span.csmall {
  font-size: 12px;
}
.reserve .mry-social p {
    margin: 0;
}